For the complete documentation index, see llms.txt. This page is also available as Markdown.

Colorize video frame with prompt

Colorize Video Frame With Prompt

post

This is my description of the API endpoint

Body
imagestring · binaryRequired
resolutionstringOptionalDefault: sd
promptstringOptionalDefault: ""
auto_colorstringOptionalDefault: false
white_balancestringOptionalDefault: false
temperaturestringOptionalDefault: 0.0
saturationstringOptionalDefault: 1.0
Responses
200

Successful Response

application/json
contentstring · binaryRequired
media_typestringRequired
post/colorize_video_frame_with_prompt
POST /colorize_video_frame_with_prompt HTTP/1.1
Content-Type: multipart/form-data
Accept: */*
Content-Length: 132

{
  "image": "binary",
  "resolution": "sd",
  "prompt": "",
  "auto_color": "false",
  "white_balance": "false",
  "temperature": "0.0",
  "saturation": "1.0"
}
{
  "content": "binary",
  "media_type": "text"
}

Last updated